Announcement

Collapse
No announcement yet.

Upgrading... Disable add-ons?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgrading... Disable add-ons?

    I purchased the 4.0 Suite in the presale and I will be downloading the Beta version when it's released. However, I have a question. I have many add-ons installed and I understand they will most likely not work with vB4. Should I disable or remove them before upgrading, or just see whether or not they work by upgrading with them active?

    Some of my addons to 3.8.4

    • vBaCMPS
    • Cyb-Top Stats
    • Cyb-Rotating banner
    • Cyb-Chat Box
    • Random Album Photo
    • Etc...

    Just looking for advice to avoid a catastrophe.

    Thanks in advance

  • #2
    You should disable them before upgrading, then contact the authors to see if they have updated them for vB4.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      The modifications you have listed all output to vBulletin, this is where most of them will break. It probably would not take much to re-code some modifications to use the new CSS - but, other modifications will fail drastically. I would say disable all mods, then try them one by one - but the outcome does look slim working under vB 4.0.

      Comment


      • #4
        Thank you

        Originally posted by Steve Machol View Post
        You should disable them before upgrading, then contact the authors to see if they have updated them for vB4.
        Thank you! I appreciate the quick response as well...

        Comment


        • #5
          Originally posted by syrus.xl View Post
          The modifications you have listed all output to vBulletin, this is where most of them will break. It probably would not take much to re-code some modifications to use the new CSS - but, other modifications will fail drastically. I would say disable all mods, then try them one by one - but the outcome does look slim working under vB 4.0.
          Thank you, I just didn't want to see a complete scrambled page with conflicts. I will disable them for sure.

          Comment

          widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
          Working...
          X